package com.unis.model.bean.notice;

/**
 * 包名: com.unis.model.bean
 * 类名: NoticeBean
 * 作用描述:
 * 创建人: mQ
 * 创建时间: 2020/11/24 11:29
 * 更新人:
 * 更新时间: 2020/11/24 11:29
 * 更新说明:
 * 版本号: 1.0
 */
public class NoticeBean {

    /**
     * id : 15
     * noticeId : 9
     * userId : 1
     * userName : 111
     * readStatus : false
     * createBy : null
     * createTime : 2020-12-08T04:19:02.000+0000
     * updateBy : null
     * updateTime : 2020-12-08T04:19:02.000+0000
     * deleteBy : null
     * deleteTime : null
     * noticeType : null
     * noticeTime : 2020-12-08T04:18:17.000+0000
     * content : string
     * warehouse : string
     * orgName : null
     * applyName : null
     * applyDept : null
     */

    private Integer id;
    private Integer noticeId;
    private Integer userId;
    private String userName;
    private Boolean readStatus;
    private String createBy;
    private String createTime;
    private String updateBy;
    private String updateTime;
    private String deleteBy;
    private String deleteTime;
    private String noticeType;
    private String noticeTime;
    private String content;
    private String warehouse;
    private String orgName;
    private String applyName;
    private String applyDept;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getNoticeId() {
        return noticeId;
    }

    public void setNoticeId(Integer noticeId) {
        this.noticeId = noticeId;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public Boolean getReadStatus() {
        return readStatus;
    }

    public void setReadStatus(Boolean readStatus) {
        this.readStatus = readStatus;
    }

    public String getCreateBy() {
        return createBy;
    }

    public void setCreateBy(String createBy) {
        this.createBy = createBy;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getUpdateBy() {
        return updateBy;
    }

    public void setUpdateBy(String updateBy) {
        this.updateBy = updateBy;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public String getDeleteBy() {
        return deleteBy;
    }

    public void setDeleteBy(String deleteBy) {
        this.deleteBy = deleteBy;
    }

    public String getDeleteTime() {
        return deleteTime;
    }

    public void setDeleteTime(String deleteTime) {
        this.deleteTime = deleteTime;
    }

    public String getNoticeType() {
        return noticeType;
    }

    public void setNoticeType(String noticeType) {
        this.noticeType = noticeType;
    }

    public String getNoticeTime() {
        return noticeTime;
    }

    public void setNoticeTime(String noticeTime) {
        this.noticeTime = noticeTime;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getWarehouse() {
        return warehouse;
    }

    public void setWarehouse(String warehouse) {
        this.warehouse = warehouse;
    }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }

    public String getApplyName() {
        return applyName;
    }

    public void setApplyName(String applyName) {
        this.applyName = applyName;
    }

    public String getApplyDept() {
        return applyDept;
    }

    public void setApplyDept(String applyDept) {
        this.applyDept = applyDept;
    }
}
